body, pre, tt, code { font-family: "Droid Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace; }

html { overflow-y: scroll; }

body { margin: 1rem 1.3rem; background: #17181a; line-height: 1.2; }

#center-wrapper { font-size: 1em; font-family: "Droid Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace; }

#wrapper { display: block; margin: 0 auto; width: 95ch; padding: 0 1.3rem 1.1rem; background: #fff; border-radius: 0.2rem; }

.logo { line-height: 1; text-shadow: 0px 0px 0px #222, 0px 0px 0px #222, 0px 0px 0px #222, 0px 0px 2px rgba(34, 34, 34, 0.52); }
.logo .dblue { color: #6a83c1; text-shadow: none; }
.logo .lblue { color: #9eb6de; text-shadow: none; }

.light { opacity: 0.3; }

.term, .hr, .postinfo, .postinfo a, .noemph { color: #666; }

.center { text-align: center; }

h1, h2, h3, h4, h5 { font-size: 1em; font-weight: bold; }

strong { font-weight: 600; }

h1::before { content: "=== "; }
h1::after { content: " ==="; }

h2 { margin-top: 2.5em; }
h2::before { content: "~=~ "; }
h2::after { content: " ~=~"; }

h3 { margin-top: 2em; }
h3::before { content: "= "; }
h3::after { content: " ="; }

h4 { margin-top: 2em; }

a { text-decoration: none; }

p { max-width: 95ch; }

li p { max-width: 91ch; }

.spec h1, .spec h2, .spec h3, .spec h4 h5 { page-break-after: avoid; break-after: avoid-page; }
.spec p { display: block; position: relative; page-break-inside: avoid; break-inside: avoid-page; }
.spec pre.highlight { margin-left: 2em; }

.hr.sec { display: block; margin: 2em 0; }

.hrpre { margin: 0; padding: 0; }

pre .hrpre { margin: 0 0 -1em 0; padding: 0; }

#hovering-warning { color: #222222; background: rgba(20, 20, 20, 0.75); position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; }
#hovering-warning > div { max-width: calc(100% - 2rem); width: 37rem; background: #fbfbfb; margin: 7rem auto 1rem; padding: 1.5rem 1.85rem; border-radius: 1.5rem; }
#hovering-warning.hidden { display: none; }

#hovering-ergo-warning { color: #222222; background: rgba(20, 20, 20, 0.75); position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
#hovering-ergo-warning.displaynone { display: none; }
#hovering-ergo-warning > div { max-width: calc(100% - 2rem); width: 37rem; background: #fbfbfb; margin: 7rem auto 1rem; padding: 1.5rem 1.85rem; border-radius: 1.5rem; }

@media print { .spec .header { display: none; } }
@font-face { font-family: "Droid Sans Mono"; src: url("../fonts/DroidSansMono-webfont.eot"); src: url("../fonts/DroidSansMono-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/DroidSansMono-webfont.woff") format("woff"), url("../fonts/DroidSansMono-webfont.ttf") format("truetype"), url("../fonts/DroidSansMono-webfont.svg#droid_sans_monoregular") format("svg"); font-weight: normal; font-style: normal; }
